import { Class } from '../parser/class';
import { Package } from '../parser/package';
import { Options } from '..';
/**
 * Converts a Java Package / Class to PlantUML code.
 * @param javaInfo the Package / Class that should be converted
 * @returns the complete PlantUML code (with @startuml/@enduml)
 */
export declare function convert(javaInfo: Package | Class, options: Options): string;
