/**
 * Finds the directory of a package in the given root directory.
 * @param root the root directory
 * @param name the package name that should be found
 * @returns the directory of the package
 */
export declare function findPackage(root: string, name?: string): Promise<string | undefined>;
export declare function findSubPackages(root: string): Promise<{
    root: string;
    name?: string;
}[]>;
export declare function findJavaFiles(root: string): Promise<string[]>;
