/**
 * Cleans a java code string by
 * - stripping comments
 * - removing throws clauses
 * - removing string literals
 * - removing annotations
 * - removing newlines and duplicate whitespaces.
 * @param javaContent the java file content to be cleaned
 * @returns the cleaned java content
 */
export declare function cleanJavaContent(javaContent: string): string;
