import { Class } from '../parser/class';
/**
 * Converts a Java Class to PlantUML code.
 * @param javaClass the Java Class(es) to convert
 * @param prefix [for inner classes]
 * @returns the generated PlantUML code (without @startuml/@enduml)
 */
export declare function getClassPuml(javaClass: Class | Class[]): string;
